Subject: Re: Interrupt Latency

From: Dan Malek <[email-masked]>
Date: Wed, 12 Jun 2002 15:25:41 -0400

Jon Baker wrote:

> ..... It would be nice if we could
> get the
> max under 50 us.  Or do you have to go to a real-time kernel?

Real-time != Real fast.......

Real-time indicates a predictable maximum/minimum, whatever is
appropriate for a given resource to be managed.  Since you asked
a question that implied a maximum interrupt latency requirement,
you are designing a real-time system.  Linux is not a real time
kernel, you will need to use something like RTLinux to meet such
requirements.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/